@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10503 > div { margin:0 auto; max-width:980px; }
#bk10503 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10489 { background-image:url(../_src/18474/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10489 > div { margin:0 auto; max-width:980px; }
#bk10465 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10468 > div { margin:0 auto; max-width:980px; }
#bk10545 > div { padding-left: 180px; padding-top: 10px; padding-right: 180px; padding-bottom: 50px;  } 
#bk10493 > div { margin:0 auto; max-width:980px; }
#bk10493 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10558 > div { margin:0 auto; max-width:100%; }
#bk10558 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10603 > div { margin:0 auto; max-width:980px; }
#bk10603 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10548 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10511 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11255 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14267 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10551 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10602 > div { margin:0 auto; max-width:980px; }
#bk10602 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10550 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11187 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11188 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk10576 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10577 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10578 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10720 > div { margin:0 auto; max-width:90%; }
#bk10720 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11228 > div { margin:0 auto; max-width:90%; }
#bk11228 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10559 > div { margin:0 auto; max-width:100%; }
#bk10559 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10503.b-plain > .column,#bk10503.b-plain > .g-column,#bk10503.b-both_diff > .column,#bk10503.b-both_diff > .g-column,#bk10503.b-headlines > .column,#bk10503.b-headlines > .g-column,#bk10503.b-album > .column,#bk10503.b-album > .g-column,#bk10503.b-tab > .column,#bk10503.b-tab > .g-column,#bk10503.b-accordion > .column,#bk10503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10503 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10489.b-plain > .column,#bk10489.b-plain > .g-column,#bk10489.b-both_diff > .column,#bk10489.b-both_diff > .g-column,#bk10489.b-headlines > .column,#bk10489.b-headlines > .g-column,#bk10489.b-album > .column,#bk10489.b-album > .g-column,#bk10489.b-tab > .column,#bk10489.b-tab > .g-column,#bk10489.b-accordion > .column,#bk10489.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10465.b-plain > .column,#bk10465.b-plain > .g-column,#bk10465.b-both_diff > .column,#bk10465.b-both_diff > .g-column,#bk10465.b-headlines > .column,#bk10465.b-headlines > .g-column,#bk10465.b-album > .column,#bk10465.b-album > .g-column,#bk10465.b-tab > .column,#bk10465.b-tab > .g-column,#bk10465.b-accordion > .column,#bk10465.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10465 > div { padding: 15px; }
		#bk10466.b-plain > .column,#bk10466.b-plain > .g-column,#bk10466.b-both_diff > .column,#bk10466.b-both_diff > .g-column,#bk10466.b-headlines > .column,#bk10466.b-headlines > .g-column,#bk10466.b-album > .column,#bk10466.b-album > .g-column,#bk10466.b-tab > .column,#bk10466.b-tab > .g-column,#bk10466.b-accordion > .column,#bk10466.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10467.b-plain > .column,#bk10467.b-plain > .g-column,#bk10467.b-both_diff > .column,#bk10467.b-both_diff > .g-column,#bk10467.b-headlines > .column,#bk10467.b-headlines > .g-column,#bk10467.b-album > .column,#bk10467.b-album > .g-column,#bk10467.b-tab > .column,#bk10467.b-tab > .g-column,#bk10467.b-accordion > .column,#bk10467.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10468.b-plain > .column,#bk10468.b-plain > .g-column,#bk10468.b-both_diff > .column,#bk10468.b-both_diff > .g-column,#bk10468.b-headlines > .column,#bk10468.b-headlines > .g-column,#bk10468.b-album > .column,#bk10468.b-album > .g-column,#bk10468.b-tab > .column,#bk10468.b-tab > .g-column,#bk10468.b-accordion > .column,#bk10468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10545.b-plain > .column,#bk10545.b-plain > .g-column,#bk10545.b-both_diff > .column,#bk10545.b-both_diff > .g-column,#bk10545.b-headlines > .column,#bk10545.b-headlines > .g-column,#bk10545.b-album > .column,#bk10545.b-album > .g-column,#bk10545.b-tab > .column,#bk10545.b-tab > .g-column,#bk10545.b-accordion > .column,#bk10545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10545 > div { padding: 15px; }
		#bk10493.b-plain > .column,#bk10493.b-plain > .g-column,#bk10493.b-both_diff > .column,#bk10493.b-both_diff > .g-column,#bk10493.b-headlines > .column,#bk10493.b-headlines > .g-column,#bk10493.b-album > .column,#bk10493.b-album > .g-column,#bk10493.b-tab > .column,#bk10493.b-tab > .g-column,#bk10493.b-accordion > .column,#bk10493.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10493 > div { padding: 15px; }
		#bk10558.b-plain > .column,#bk10558.b-plain > .g-column,#bk10558.b-both_diff > .column,#bk10558.b-both_diff > .g-column,#bk10558.b-headlines > .column,#bk10558.b-headlines > .g-column,#bk10558.b-album > .column,#bk10558.b-album > .g-column,#bk10558.b-tab > .column,#bk10558.b-tab > .g-column,#bk10558.b-accordion > .column,#bk10558.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10558 > div { padding: 15px; }
		#bk10603.b-plain > .column,#bk10603.b-plain > .g-column,#bk10603.b-both_diff > .column,#bk10603.b-both_diff > .g-column,#bk10603.b-headlines > .column,#bk10603.b-headlines > .g-column,#bk10603.b-album > .column,#bk10603.b-album > .g-column,#bk10603.b-tab > .column,#bk10603.b-tab > .g-column,#bk10603.b-accordion > .column,#bk10603.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10603 > div { padding: 15px; }
		#bk10548.b-plain > .column,#bk10548.b-plain > .g-column,#bk10548.b-both_diff > .column,#bk10548.b-both_diff > .g-column,#bk10548.b-headlines > .column,#bk10548.b-headlines > .g-column,#bk10548.b-album > .column,#bk10548.b-album > .g-column,#bk10548.b-tab > .column,#bk10548.b-tab > .g-column,#bk10548.b-accordion > .column,#bk10548.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10548 > div { padding: 15px; }
		#bk10511.b-plain > .column,#bk10511.b-plain > .g-column,#bk10511.b-both_diff > .column,#bk10511.b-both_diff > .g-column,#bk10511.b-headlines > .column,#bk10511.b-headlines > .g-column,#bk10511.b-album > .column,#bk10511.b-album > .g-column,#bk10511.b-tab > .column,#bk10511.b-tab > .g-column,#bk10511.b-accordion > .column,#bk10511.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10511 > div { padding: 15px; }
		#bk11255.b-plain > .column,#bk11255.b-plain > .g-column,#bk11255.b-both_diff > .column,#bk11255.b-both_diff > .g-column,#bk11255.b-headlines > .column,#bk11255.b-headlines > .g-column,#bk11255.b-album > .column,#bk11255.b-album > .g-column,#bk11255.b-tab > .column,#bk11255.b-tab > .g-column,#bk11255.b-accordion > .column,#bk11255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11255 > div { padding: 15px; }
		#bk14267.b-plain > .column,#bk14267.b-plain > .g-column,#bk14267.b-both_diff > .column,#bk14267.b-both_diff > .g-column,#bk14267.b-headlines > .column,#bk14267.b-headlines > .g-column,#bk14267.b-album > .column,#bk14267.b-album > .g-column,#bk14267.b-tab > .column,#bk14267.b-tab > .g-column,#bk14267.b-accordion > .column,#bk14267.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14267 > div { padding: 15px; }
		#bk10551.b-plain > .column,#bk10551.b-plain > .g-column,#bk10551.b-both_diff > .column,#bk10551.b-both_diff > .g-column,#bk10551.b-headlines > .column,#bk10551.b-headlines > .g-column,#bk10551.b-album > .column,#bk10551.b-album > .g-column,#bk10551.b-tab > .column,#bk10551.b-tab > .g-column,#bk10551.b-accordion > .column,#bk10551.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10551 > div { padding: 15px; }
		#bk10602.b-plain > .column,#bk10602.b-plain > .g-column,#bk10602.b-both_diff > .column,#bk10602.b-both_diff > .g-column,#bk10602.b-headlines > .column,#bk10602.b-headlines > .g-column,#bk10602.b-album > .column,#bk10602.b-album > .g-column,#bk10602.b-tab > .column,#bk10602.b-tab > .g-column,#bk10602.b-accordion > .column,#bk10602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10602 > div { padding: 15px; }
		#bk10550.b-plain > .column,#bk10550.b-plain > .g-column,#bk10550.b-both_diff > .column,#bk10550.b-both_diff > .g-column,#bk10550.b-headlines > .column,#bk10550.b-headlines > .g-column,#bk10550.b-album > .column,#bk10550.b-album > .g-column,#bk10550.b-tab > .column,#bk10550.b-tab > .g-column,#bk10550.b-accordion > .column,#bk10550.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10550 > div { padding: 15px; }
		#bk11187.b-plain > .column,#bk11187.b-plain > .g-column,#bk11187.b-both_diff > .column,#bk11187.b-both_diff > .g-column,#bk11187.b-headlines > .column,#bk11187.b-headlines > .g-column,#bk11187.b-album > .column,#bk11187.b-album > .g-column,#bk11187.b-tab > .column,#bk11187.b-tab > .g-column,#bk11187.b-accordion > .column,#bk11187.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11187 > div { padding: 15px; }
		#bk11188.b-plain > .column,#bk11188.b-plain > .g-column,#bk11188.b-both_diff > .column,#bk11188.b-both_diff > .g-column,#bk11188.b-headlines > .column,#bk11188.b-headlines > .g-column,#bk11188.b-album > .column,#bk11188.b-album > .g-column,#bk11188.b-tab > .column,#bk11188.b-tab > .g-column,#bk11188.b-accordion > .column,#bk11188.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11188 > div { padding: 15px; }
		#bk10576.b-plain > .column,#bk10576.b-plain > .g-column,#bk10576.b-both_diff > .column,#bk10576.b-both_diff > .g-column,#bk10576.b-headlines > .column,#bk10576.b-headlines > .g-column,#bk10576.b-album > .column,#bk10576.b-album > .g-column,#bk10576.b-tab > .column,#bk10576.b-tab > .g-column,#bk10576.b-accordion > .column,#bk10576.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10576 > div { padding: 15px; }
		#bk10577.b-plain > .column,#bk10577.b-plain > .g-column,#bk10577.b-both_diff > .column,#bk10577.b-both_diff > .g-column,#bk10577.b-headlines > .column,#bk10577.b-headlines > .g-column,#bk10577.b-album > .column,#bk10577.b-album > .g-column,#bk10577.b-tab > .column,#bk10577.b-tab > .g-column,#bk10577.b-accordion > .column,#bk10577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10577 > div { padding: 15px; }
		#bk10578.b-plain > .column,#bk10578.b-plain > .g-column,#bk10578.b-both_diff > .column,#bk10578.b-both_diff > .g-column,#bk10578.b-headlines > .column,#bk10578.b-headlines > .g-column,#bk10578.b-album > .column,#bk10578.b-album > .g-column,#bk10578.b-tab > .column,#bk10578.b-tab > .g-column,#bk10578.b-accordion > .column,#bk10578.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10578 > div { padding: 15px; }
		#bk10720.b-plain > .column,#bk10720.b-plain > .g-column,#bk10720.b-both_diff > .column,#bk10720.b-both_diff > .g-column,#bk10720.b-headlines > .column,#bk10720.b-headlines > .g-column,#bk10720.b-album > .column,#bk10720.b-album > .g-column,#bk10720.b-tab > .column,#bk10720.b-tab > .g-column,#bk10720.b-accordion > .column,#bk10720.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10720 > div { padding: 15px; }
		#bk11228.b-plain > .column,#bk11228.b-plain > .g-column,#bk11228.b-both_diff > .column,#bk11228.b-both_diff > .g-column,#bk11228.b-headlines > .column,#bk11228.b-headlines > .g-column,#bk11228.b-album > .column,#bk11228.b-album > .g-column,#bk11228.b-tab > .column,#bk11228.b-tab > .g-column,#bk11228.b-accordion > .column,#bk11228.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11228 > div { padding: 15px; }
		#bk10559.b-plain > .column,#bk10559.b-plain > .g-column,#bk10559.b-both_diff > .column,#bk10559.b-both_diff > .g-column,#bk10559.b-headlines > .column,#bk10559.b-headlines > .g-column,#bk10559.b-album > .column,#bk10559.b-album > .g-column,#bk10559.b-tab > .column,#bk10559.b-tab > .g-column,#bk10559.b-accordion > .column,#bk10559.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10559 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
